{
    "authors": [
        {
            "email": "fkooman@tuxed.net",
            "name": "François Kooman"
        }
    ],
    "autoload": {
        "psr-4": {
            "fkooman\\Radius\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "fkooman\\Radius\\Tests\\": "tests/"
        }
    },
    "description": "Very Simple RADIUS Client",
    "license": "MIT",
    "name": "fkooman/radius",
    "repositories": [
        {
            "packagist.org": false
        }
    ],
    "require": {
        "ext-hash": "*",
        "ext-spl": "*",
        "php": ">=7.4"
    },
    "support": {
        "email": "fkooman@tuxed.net",
        "source": "https://codeberg.org/fkooman/php-radius"
    },
    "type": "library"
}
